/*
    Theme Name: Aventura Child Theme
    Theme URI: http://wordpress.templaza.net/aventura
    Author: Templaza
    Author URI: http://templaza.com
    Version: 1.0
    Description: Aventura – Travelling WordPress Theme, coming with elegant and modest appearance, will be a meaningful WordPress theme for Travelling, Journey Blog. Its stunning beauty, fashionable clean look and proper execution, accompanying with making use of Visual Composer, Aventura and Revolution Slider plugin, will help you to own an awesome travelling site for your journey. Aventura will adapt automatically to the screen size of the device and display all the content in an intuitive and simple way.
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, full-width-template, theme-options
    Template: aventura
*/

@import url("../aventura/style.css");
@import url('https://fonts.googleapis.com/css?family=Bree+Serif|Buda:300|Cormorant+Upright|Josefin+Sans|Kantumruy|Marvel|Righteous|Suwannaphum');

/*Logo position*/
img {
    height: auto;
	margin-top: 0;
	margin-bottom: 0;
}
/*Hide display footer menu*/
.tz-footer .tz-footer-bottom {
    background: #ffffff;
    display: none;
}

/*Overwrite menu font #0dff29 / #fecdd6 / #cfef1e */ 
.tz-header.header-type-3 nav ul.tz-nav > li > a {
    color: #fecdd6;
    font-size: 16px;
    /*font-family: 'Josefin Sans', sans-serif;*/
	font-family: 'Righteous', cursive;
	font-weight: bold;
}

/*Overwrite sub title font*/
.tz-header nav ul.tz-nav > li > ul.sub-menu li a {
    font-family: 'Righteous', cursive;
    font-size: 15px;
    color: #171717; /*#b2d300;*/
    text-transform: uppercase;
    display: inline-block;
    padding: 6px 28px 5px;
    margin: 0;
    font-weight: 400;
}
/*Subscribe font*/
.tz-newsletter .newsletter-left .news-content p {
    font-size: 14px;
    font-family: 'Josefin Sans', sans-seri;
    font-weight: 400;
    color: #ffffff;
}

/*Overite font Woo in my account*/
.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li a {
    font-family: 'Josefin Sans', sans-seri;
}
table tbody tr td {

	font-family: 'Josefin Sans', sans-seri;
}
/*******/

/*Overwrite font my account*/
.tz_page_content p {
    font-family: 'Josefin Sans', sans-serif;
    color: #595959;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
/*Overwrite title my account page*/
.tz_page_content h2 {
    font-family: 'Righteous', cursive;
}
 /*Hide tour relate with detail destination*/
.tz-destination-single .destination-tour {
    position: relative;
    padding: 35px 0 0;
    display: none;
}

/*Overwrite font destination detail*/
.tz-blog-single .tz-blog-single-item .tz-blog-content .tz-blog-excerpt p {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 17px;
    color: #101010;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Righteous', cursive;
}

/*Overwrite blog header sub title*/
.tz-blog-single .tz-blog-thumbnail .content .tz-blog-meta {
    font-family: 'Josefin Sans', sans-serif;
}
/*Overwrite comment font
.tz-blog-single .tzComments .comments-area .comment-respond .comment-form p textarea {
    font-family: 'Josefin Sans', sans-serif;
}*/
/*Overwrite Widget font*/
.tz-sidebar .widget ul li {
    list-style: none;
    font-family: 'Josefin Sans', sans-serif;
	font-size: 15px;
}

/*Overwrite footer CBGA*/
.tz-footer .tz-footer-top .footerattr .widget.WP_Editor_Widget p {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
}
/*Tweeter footer*/
.tz-footer .tz-footer-top .footerattr .widget.dw_twitter .dw-twitter-inner .tweet-item .tweet-content {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
}

/*Overwrite tour description font*/
.tz-tour-single .tz-tour-content .tab-content .tab-pane .content .tour-info .tour-info-box .tour-info-column .tour-info-item {
    display: block;
    font-style: normal;
    color: #595959;
	font-family: 'Josefin Sans', sans-serif;
}
/*Newslator widget*/
.tz-sidebar .widget.widget_newsletterwidget {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
}
/*Logo CSS*/
.tz_logo img {

    height: 70px;
    position: absolute;
	

}
/*Menu Font header1*/
.tz-header nav ul.tz-nav > li > a {
    font-family: 'Righteous', cursive;
    font-size: 14px;
    color: #595959;
    margin: 39px 23px 40px;
        margin-top: 39px;
        margin-bottom: 40px;
    padding: 0;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
}

/*Header Size Customize*/
.tz-header.header-type-1 nav ul.tz-nav > li > a{
margin-top:16px;
margin-bottom: 16px;
}
.tz-header.header-type-1 .tz-header-search span{
padding-top:16px;
padding-bottom: 16px;
}
.tz-header.header-type-1 .tz_logo {
    padding: 10px 0;
}
/*Header Box Style*/
.tz-header.header-type-1 {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    padding-top: 1px;
	margin-bottom: 3px;
}
/*Fix login admin bar*/
.logged-in.admin-bar .tz-header.header-type-1.scroll {

    top: 1px;

}

/*Mouse Over Sub Menu*/
/*Mouse Over Sub Menu*/
.tz-header nav ul.tz-nav > li > ul.sub-menu li a:hover {
    color:#00812f!important;
	text-decoration: none;
	font-size: 16px;
}


